nested_exception.h File Reference

Go to the source code of this file.

## Classes

class | std::nested_exception

## Namespaces

namespace | std

## Functions

template<typename _Ex>
void | std::rethrow_if_nested (const _Ex &__ex)
template<typename _Tp>
void | std::throw_with_nested (_Tp &&__t)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <exception>.

Definition in file nested_exception.h.